_core:
  default_config_hash: 4FhrEwOM9yJ8neEoN77sxroTRBUXqRwap0KSJtFnYJs
abs_urls: false
admin_theme: false
roles_profiles:
  administrator:
    public: admin
    private: admin
  site_administrator:
    public: admin
  content_administrator:
    public: admin
  editor:
    public: admin
  blogger:
    public: blogger
